oracle.iam.platform.workflowservice.exception.IAMWorkflowException: Error occurred while updating view for composite default/ApprovalProject!1.0. [java]

Oracle Community | Oim Developer | 1 year ago
tip
Click on the to mark the solution that helps you, Samebug will learn from it.
As a community member, you’ll be rewarded for you help.
  1. 0

    Cannot Register SOA Composite to OIM

    Oracle Community | 1 year ago | Oim Developer
    oracle.iam.platform.workflowservice.exception.IAMWorkflowException: Error occurred while updating view for composite default/ApprovalProject!1.0. [java]

    Root Cause Analysis

    1. oracle.iam.platform.workflowservice.exception.IAMWorkflowException

      Error occurred while updating view for composite default/ApprovalProject!1.0. [java]

      at oracle.iam.platform.workflowservice.impl.TaskViewUtil.updateViewDetails()
    2. oracle.iam.platform
      WorkflowRepositoryImpl.registerWFDefinitionNoMapping
      1. oracle.iam.platform.workflowservice.impl.TaskViewUtil.updateViewDetails(TaskViewUtil.java:287)[java]
      2. oracle.iam.platform.workflowservice.impl.WorkflowRepositoryImpl.registerWFDefinitionNoMapping(WorkflowRepositoryImpl.java:254)
      2 frames